@charset "utf-8";
.sectTechNeeds {
  margin-bottom: 50px;
}
.sectBrandsLogos {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}
.sectBrands h2 {
  padding-bottom: 0.75em;
}
.brandLogo img {
  max-width: 100%;
  height: auto;
}
.sectBrandsLogos .brandLogo {
  width: 50%;
  height: auto;
}


@media (min-width: 576px) {
  .sectBrandsLogos .brandLogo {
    width: 33.3%;
    height: auto;
  }
}


@media (min-width: 992px) {
  .sectBrandsLogos .brandLogo {
    width: 25%;
    height: auto;
  }
}

@media (min-width: 1280px) {
  .sectBrandsLogos .brandLogo {
    width: 20%;
    height: auto;
  }
}